/*
Theme Name:     MillyJohnson
Description:    
Author:         StuartG
Template:       Divi
*/
/*=====================
COLOURS
Blue 1679bb
Main Blue (Rows) 51a1d8
Vermillion ef6f54
======================*/
.homeVideoModule {
}
.et_pb_video_play:before {
	display: none;
}
/*====================================================
MAIN HEADER
====================================================*/
#main-header {
	box-shadow: none !important;
}
/*====================================================
MAIN NAVIGATION
====================================================*/
#et-top-navigation {
}
#top-menu {
}
#top-menu li {
}
#top-menu li a:link, #top-menu li a:visited {
	font-weight: normal;
	color: #1679bb;
}
#top-menu li a:hover, #top-menu li a:focus, #top-menu li a:active {
	background: #fff;
	text-decoration: underline;
}
#et_top_search {
}
#top-menu li {
	line-height: normal !Important;
}
.signedCopiesNav {
}
/*
.mega-menu li a {
	border: 1px solid #000;
	display: inline-block;
	height: 3em;
	display: table-cell;
	vertical-align: middle;
}*/
.mega-menu li a {
	border-bottom: none !important;
	font-weight: normal !important;
}
.mega-menu li.megaMenuOrangeLink a:link, .mega-menu li.megaMenuOrangeLink a:visited {
	color: #ef6f54 !important;
	font-weight: bold !Important;
}
#main-header .et_mobile_menu .menu-item-has-children > a { background-color: transparent; position: relative; }
#main-header .et_mobile_menu .menu-item-has-children > a:after { font-family: 'ETmodules'; text-align: center; speak: none; font-weight: normal; font-variant: normal; text-transform: none; -webkit-font-smoothing: antialiased; position: absolute; }
#main-header .et_mobile_menu .menu-item-has-children > a:after { font-size: 16px; content: '\4c'; top: 13px; right: 10px; }
#main-header .et_mobile_menu .menu-item-has-children.visible > a:after { content: '\4d'; }
#main-header .et_mobile_menu ul.sub-menu { display: none !important; visibility: hidden !important;  transition: all 1.5s ease-in-out;}
#main-header .et_mobile_menu .visible > ul.sub-menu { display: block !important; visibility: visible !important; }
#et_mobile_nav_menu {
	background: #1679bb !Important;
}
#et_mobile_nav_menu .et_mobile_menu {
	border-top: 3px solid #ef6f54 !important;
}
#et_mobile_nav_menu span, #et_mobile_nav_menu span:before {
	color: #fff !important;
}
#mobile_menu a:link, #mobile_menu a:visited {
	color: #1679bb !important;
	text-decoration: none;
	border-bottom: 1px solid #fbcfc6;
}
#mobile_menu a:hover, #mobile_menu a:focus, #mobile_menu a:active {
	text-decoration: underline;
}
/*====================================================
GLOBAL
====================================================*/
a:link, a:visited {
	text-decoration: underline;
	color: #1679bb;
	font-weight: bold;
}
a:hover, a:focus, a:active {
	color: #fff;
	background: #1679bb;
}
.introRow h1 {
	color: #51a1d8;
	text-align: right;
	font-size: 60px;
	background: url("heading-underline.jpg") no-repeat bottom left;
	background-size: 100% 15px;
}
.leftHeading h1 {
	text-align: left;
}
.noPaddingBottom {
	padding-bottom: 0 !Important;
}
.smallerHeading h1 {
	font-size: 50px !important;
	padding-bottom: 20px;
}
.bannerSection {
	padding-bottom: 0 !Important;
}
/*====================================================
HOME PAGE - SLIDER
====================================================*/
.homeBannerSection {
}
.homeSliderModule .et-pb-slider-arrows a:link, .homeSliderModule .et-pb-slider-arrows a:visited {
	text-decoration: none !important;
	text-shadow: 1px 1px 1px #000 !important;
	background-color: rgba(255,255,255, 0.5) !important;
	padding: 0 !important;
	border: 1px solid #000;
	width: 25px;
	height: 25px;
}
.homeSliderModule .et-pb-arrow-prev {
	width: 30px;
	height: 30px;
	opacity: 1;
	left: 22px;
}
.homeSliderModule .et-pb-arrow-prev:before {
	font-size: 20px;
	line-height: 22px !important;
	display: block;
}
.homeSliderModule .et-pb-arrow-next {
	width: 30px;
	height: 30px;
	opacity: 1;
	right: 22px;
}
.homeSliderModule .et-pb-arrow-next:before {
	font-size: 20px;
	line-height: 22px !important;
	display: block;
}
.homeSliderModule .et-pb-slider-arrows a:hover, .homeSliderModule .et-pb-slider-arrows a:focus, .homeSliderModule .et-pb-slider-arrows a:active {
	background-color: rgba(255,255,255, 1) !important;
	color: #3391cc !important;
}
.homeSliderModule .et-pb-controllers {
	display: none;
}
/*============================
HOME PAGE - GENERAL
=============================*/
.introSection {
	padding-top: 0px !Important;
	/*background: url("divider-lying-3.jpg") no-repeat center top !important;
	background-size: 50% auto !important;*/
	margin-top: 20px;
}
.welcomeCodeModule h1 {
	font-size: 40px;
	text-align: right;
	color: #1679bb;
}
.welcomeCodeModule h1 span {
	font-size: 80px;
}
.homeVideoModule a {
	text-decoration: none;
}
.senseOfPlaceHeading h2 {
	color: #51a1d8;
	text-align: left;
	font-size: 40px;
	background: url("heading-underline.jpg") no-repeat bottom left;
	background-size: 100% 15px;
	padding-bottom: 10px;
}
.mapLinksHome h3 a {
	font-weight: normal;
	text-decoration: none;
}
/*============================
BOOKS - Signed
=============================*/
.booksToggleModule {
}
.booksToggleModule.et_pb_toggle {
	border: 1px solid #1679bb !important;
}
.booksToggleModule .et_pb_toggle_close {
	background: #fff;
}
.booksToggleModule.et_pb_toggle_close h5 {
	color: #1679bb;
	font-size: 30px !important;
}
.booksToggleModule.et_pb_toggle_close h5:hover {
	color: #ef6f54;
}
.booksToggleModule.et_pb_toggle_open h5 {
	color: #ef6f54 !important;
	font-size: 30px !important;
}
.booksToggleModule.et_pb_toggle_open:hover h5 {
	color: #1679bb !important;
	font-size: 30px !important;
}
.et_pb_toggle_close .et_pb_toggle_title:before {
	display: block !important;
	color: #1679bb;
}
.et_pb_toggle_close .et_pb_toggle_title:hover:before {
	display: block !important;
	color: #1679bb;
}
.et_pb_toggle_open .et_pb_toggle_title:before {
	display: block !important;
	content: "\e04f";
	color: #ef6f54;
}
.writingTipsAccordion ul {
	margin-left: 50px;
}

.howToOrder h3 {
	color: #51a1d8;
	text-align: left;
	font-size: 60px;
	background: url("heading-underline.jpg") no-repeat bottom left;
	background-size: 100% 15px;
	margin-bottom: 20px;
}
/*============================
BOOKS - individual pages
=============================*/
.bookSection {
	padding-bottom: 0 !Important;
	padding-top: 30px !Important;
}
.bookCover .et_pb_image_wrap  {
    min-width: 100% !important;
}
.bookCover .et_pb_image_wrap img {
	border: 1px solid #1679bb;
	width: 100% !important;
    max-width: 100% !important;
	height: auto;
	display: block;
}
.goodHouseKeepingLogo .et_pb_image_wrap {
    min-width: 100% !important;
}
.goodHouseKeepingLogo img {
    max-width: 150px !important;
	height: auto;
	margin: 0 auto;
	display: block;
}
blockquote {
	border-left: #1679bb 10px solid;
	color: #1679bb !Important;
	font-style: oblique; 
}
#menu-books, #menu-books-1 {
	text-align: center;
	margin-top: 50px;
	padding-top: 0 !important;
}
#menu-books li, #menu-books-1 li {
	padding: 0;
	margin: 0 !important;
}
#menu-books a:link, #menu-books a:visited, #menu-books-1 a:link, #menu-books-1 a:visited {
	padding: 0 !Important;
	text-decoration: none;
	border: 1px solid #51a1d8;
	padding: 5px !important;
	margin: 5px;
} 
#menu-books-1 {
	margin-bottom: 50px;
}
.synopsisBackground {
	background: #eff7fc;
	padding: 20px;
	border: 1px solid #1679bb;
}
.synopsisBackgroundExtraMargin {
	margin-bottom: 40px !Important;
}
/*
bookSection
mainBookInfo (ROW!)
bookCover
synopsisBackground
amazonOnlyNoTop
*/
/*=====================
COLOURS
Blue 1679bb
Main Blue (Rows) 51a1d8
Vermillion ef6f54
======================*/
/*
/*============================
ARTICLES
=============================*/
.articleLinkModule {
	border: 1px solid #1679bb;
	padding: 5px 10px;
	margin-bottom: 5px !important;
}
.articleLinkModule p {
	line-height: 1.3em !important;
}
.articleLinkModule p {
	padding-bottom: 0 !important;
}
/*============================
ABOUT
=============================*/
.aboutRow h2 {
	font-size: 30px;
	color: #1679bb;
	background: url("heading-underline.jpg") no-repeat bottom left;
	background-size: 100% 5px;
	text-align: right;
}
/*============================
BOOKS - Right Col, Main  Info
=============================*/
.bookTitle h1 {
	font-size: 40px;
	color: #1679bb;
	background: url("heading-underline.jpg") no-repeat bottom left;
	background-size: 100% 10px;
}
.mainBookInfo {
	padding-bottom: 0 !Important;
}
.amazonOnly {
	border-top: 1px solid #ef6f54;
	padding: 10px 0 0 0;
	margin-bottom: 0 !important;
}
.amazonOnly ul {
	padding-left: 0;
	margin-top: 10px;
}
.amazonOnly li {
	display: inline-block;
}
.amazonOnly li a:link, .amazonOnly li a:visited {
	color: #000066;
	background: #ffcc66;
	text-decoration: none;
	padding: 5px;
	border: 1px solid #000066;
	margin-right: 10px;	
}
.amazonOnly li a:hover, .amazonOnly li a:focus, .amazonOnly li a:active {
	color: #ffcc66;
	background: #000066;
}
.amazonOnlyNoTop {
	border-top: none !Important;
	padding-top: 0 !Important;
}
.buyingOptionsOthers {
	padding: 0 !important;
	border-bottom: 3px solid #ef6f54;
}
.buyingOptionsOthers ul {
	padding-left: 0;
}
.buyingOptionsOthers li {
	display: inline-block;
}
/*============================
NEWSLETTER SECTION
=============================*/
.newsletterCodeModule {
}
.newsletterCodeModule .nameField {
	width: 45% !Important;
	display: inline-block;
	margin-right: 5%;
}
.newsletterCodeModule form {
	padding-top: 0 !Important;
}
.newsletterCodeModule .nameFieldRight {
	width: 45% !Important;
	display: inline-block;
	margin-right: 0 !important;
}
span.asterisk {
	color: red !important;
	font-size: 20px;
	font-weight: bold;
}
.newsletterSignUpInfoModule {
	margin-bottom: 10px !Important;
}
.newsletterSignUpInfoModule h2 {
	font-size: 30px !Important;
	color: #ef6f54 !Important;
	background: url("heading-underline.jpg") no-repeat bottom left;
	background-size: 100% 10px;
	margin-bottom: 10px;
}
.indicatesRequiredCodeModule p {
	font-weight: bold !important;
}
/*====================================================
VIDEO & GALLERY
====================================================*/
.videoSection {
	padding-top: 0 !Important;
}
.videoSection h3, .galleryModule h3 {
	color: #1679bb !Important;
	font-size: 24px;
}
.galleryModule .et_pb_gallery_pagination {
	border-top: none;
}
/*============================
LINKS
=============================*/
.linksSection {
	padding-top: 0 !important;
}
.linksSection h2, .linksSection h3, .linksSection h4, .linksSection h5 {
	color: #1679bb !Important;
}
.linksSection .underlined h2 {
	color: #1679bb !Important;
	background: url("heading-underline.jpg") no-repeat bottom left;
	background-size: 100% 10px;
	margin-bottom: 10px;
}
/*============================
CONTACT
=============================*/
.paymentInfo h2 {
	color: #1679bb !Important;
	background: url("heading-underline.jpg") no-repeat bottom left;
	background-size: 100% 10px;
	margin-bottom: 10px;
}
.et_contact_bottom_container {
	float: left !important;
	margin-top: 30px;
	margin-left: 3%;
	clear: both;
}
.paymentInfo {
	margin-bottom: 0 !important;
}
/*============================
NEWS
=============================*/
.newsModule .entry-title a {
	font-weight: normal !important;
}
.newsModule .entry-title a:hover, .newsModule .entry-title a:focus, .newsModule .entry-title a :active {
	color: #ef6f54 !important;
	background: #fff;
}
.newsModule article {
	position: relative;
	padding-bottom: 20px !important;
	border: 1px solid #ef6f54 !important;
}
.newsModule article .post-content a:link, .newsModule article .post-content a:visited {
	padding: 10px;
	background: transparent url("read-more-background.png") no-repeat top center;
	background-size: 100% 100%;
	color: #fff; 
	text-decoration: none;
	position: absolute;
	right: -20px;
	bottom: -10px;
}
.newsModule article .post-content a:hover, .newsModule article .post-content a:focus, .newsModule article .post-content a:active {
	background: transparent url("read-more-background-hover.png") no-repeat top center;
	background-size: 100% 100%;
}
/*============================
NEWS - Post Pages
=============================*/
#left-area h1 {
	color: #51a1d8;
	font-size: 60px;
	background: url("heading-underline.jpg") no-repeat bottom left;
	background-size: 100% 15px;
}
#search-2 {
	width: 100% !important;
	margin-bottom: 40px;
}
#search-2 input {
	border: 1px solid #1679bb !important;
}
#search-2 #searchsubmit {
	background: #ef6f54 !important;
	color: #fff5be !important;
	font-weight: bold;
}
#search-2 #searchsubmit:hover {
	background: #1679bb !important;
}
#recent-posts-2 h4 {
	color: #1679bb;
	background: url("heading-underline.jpg") no-repeat bottom left;
	background-size: 100% 10px;
	margin-bottom: 20px;
}
#recent-posts-2 ul {
	border: 1px solid #1679bb;
	padding: 0 !important;
}
#recent-posts-2 ul li {
	margin: 0 !Important;
	line-height: normal !important;
	font-size: 14px;
}
#recent-posts-2 a:link, #recent-posts-2 a:visited {
	text-decoration: none;
	display: block;
	border-bottom: 1px solid #51a1d8;
	padding: 5px;
}
#recent-posts-2 a:hover, #recent-posts-2 a:focus, #recent-posts-2 a:active {
	color: #fff;
	background: #ef6f54;
}
#recent-posts-2 ul li:last-of-type a {
	border-bottom: none;
}
/*============================
WRITING TIPS
=============================*/
.writingTipsSection {
	padding-top: 0 !Important;
}
.et_pb_toggle_close .et_pb_toggle_title:before {
	display: block !important;
	color: #1679bb;
}
.et_pb_toggle_close .et_pb_toggle_title:hover:before {
	display: block !important;
	color: #ef6f54;
}
.et_pb_toggle_open .et_pb_toggle_title:before {
	display: block !important;
	content: "\e04f";
	color: #ef6f54;
}

.et_pb_toggle_open .et_pb_toggle_title:hover:before {
	display: block !important;
	color: #1679bb;
}
.writingTipsAccordion ul {
	margin-left: 50px;
}
.accordionRow {
	padding-top: 0 !Important;
}
.accordionRow .et_pb_toggle {
	margin-bottom: 5px !Important;
	border: 1px solid #1679bb;
}
.accordionRow .et_pb_toggle_close {
	background: #fff;
}
.accordionRow .et_pb_toggle_close h5, .accordionRow .et_pb_toggle_open h5 {
	color: #1679bb;
	font-size: 30px !important;
}
.accordionRow .et_pb_toggle_close h5:hover {
	color: #ef6f54;
}
.accordionRow .et_pb_toggle_open h5 {
	color: #ef6f54;
	font-size: 30px !important;
}
.accordionRow .et_pb_toggle_open:hover h5 {
	color: #1679bb;
	font-size: 30px !important;
}
/*============================
GLOSSARY
=============================*/
#tablepress-1 { 
	border: 2px solid #1679bb !important;
}
#tablepress-1 thead th {
	background: #1679bb !important;
	color: #fff !Important;
}
#tablepress-1 td {
	border: 1px solid #4453a4 !important;
}
#tablepress-1 tr:first-child {
	background: #daecf7;
	border-bottom: 1px solid #4453a4 !important;
}
#tablepress-1 tr:nth-child(2n+3) {
	background: #daecf7;
}
#tablepress-1 .column-1 {
	width: 10% !important;
}
#tablepress-1 .column-2 {
	width: 45% !important;
}
/*============================
WHAT'S ON THIS SITE
=============================*/
.whatsOnThisSiteSection {
	padding-top: 100px; 
	background: url("background-turquoise-cats-1.jpg") repeat-x top center, /*#71bbe4*/#52a1be  url("background-turquoise-cats-bottom-1.jpg") repeat-x bottom center;
	text-align: center;
}
.whatsOnThisSiteSection h3 {
	text-align: center;
	font-size: 24px;
}
.whatsOnThisSiteSection h3 a:link, .whatsOnThisSiteSection h3 a:visited {
	color: #fff;
	text-decoration: none;
	border-bottom: 1px solid #fff;
	display: block;
	padding: 5px 0;
	font-weight: normal;
}
.whatsOnThisSiteSection h3 a:hover, .whatsOnThisSiteSection h3 a:focus, .whatsOnThisSiteSection h3 a:active {
	background: #fff;
	color: #52a1be;
}
.whatsOnThisSiteSection p {
	text-align: center;
	line-height: normal;
	color: #fff !important;
}
.whatsOnThisSiteSection p a:link, .whatsOnThisSiteSection p a:visited {
	color: #fff;
}
.whatsOnThisSiteSection p a:hover, .whatsOnThisSiteSection p a:focus, .whatsOnThisSiteSection p a:active {
	background: #fff;
	color: #52a1be;
}
.whatsOnThisSiteRowBottom {
	padding-top: 0 !Important;
}
/*============================
SOCIAL MEDIA ROW
=============================*/
.socialMediaSection {
	padding-top: 0 !important;
}
.socialMediaRow {
}
.socialBlurb h4.et_pb_module_header {
	padding-bottom: 0 !important;
}
.socialBlurb h4 a:link, .socialBlurb h4 a:visited{
	font-size: 30px;
	font-weight: normal !important;
}
.socialBlurb h4 a:hover, .socialBlurb h4 a:focus, .socialBlurb h4 a:active {
	color: #c34935;
}
.socialBlurb p a:link, .socialBlurb p a:visited {
	font-weight: normal !important;
	text-decoration: none;
	font-size: 14px;
}
.socialBlurb p a:hover, .socialBlurb p a:focus, .socialBlurb p a:active {
	color: #c34935;
}
/*============================
BLUE ROW - what people are saying
=============================*/
.withTitle {
	padding-top: 100px !important;
}
.whatPeopleAreSayingTitleRow {
	padding-bottom: 0 !important;
}
.whatPeopleAreSayingTitleRow h2 {
	padding-bottom: 0 !Important;
}
.whatPeopleAreSayingText p {
	line-height: normal !important;
}
.blueSection {
	background: url("background-blue-cats-4.jpg") repeat-x top center, /*#71bbe4*/#51a1d8  url("background-blue-cats-bottom-3.jpg") repeat-x bottom center;
}
.blueSection h1, .blueSection h2, .blueSection h3, .blueSection h4, .blueSection p {
	color: #fff !important;
}
.blueSection h2 {
	font-size: 30px !Important;
}
.blueSection h4 a:link, .blueSection h4 a:visited {
	color: #fff;
	text-decoration: none;
	font-weight: normal;
	font-size: 30px;
}
.blueSection h4 a:hover, .blueSection h4 a:focus, .blueSection h4 a:active {
	text-decoration: underline;
}
.blueRow {
	padding-top: 80px !Important;
}
.et_pb_row.et_pb_row_0.blueRow.et_pb_equal_columns {
}
.bannerImage img {
	width: auto !Important;
	display: block;
	margin: 0 auto;
}
/*============================
BLUE ROW
=============================*/
.blueSection {
	background: url("background-blue-cats-4.jpg") repeat-x top center, /*#71bbe4*/#51a1d8  url("background-blue-cats-bottom-2.jpg") repeat-x bottom center;
}
.blueSection h1, .blueSection h2, .blueSection h3, .blueSection h4, .blueSection p {
	color: #fff !important;
}
.blueSection h4 a:link, .blueSection h4 a:visited {
	color: #fff;
	text-decoration: none;
	font-weight: normal;
	font-size: 30px;
}
.blueSection h4 a:hover, .blueSection h4 a:focus, .blueSection h4 a:active {
	text-decoration: underline;
}

.blueRow {
	padding-top: 80px !Important;
}
.et_pb_row.et_pb_row_0.blueRow.et_pb_equal_columns {
}
.bannerImage img {
	width: auto !Important;
	display: block;
	margin: 0 auto;
}
/*For What People are Saying..."*/
.withTitle {
	padding-top: 100px !important;
}
.blueSection a:link, .blueSection a:visited {
	color: #fff !Important;
}
/*=================================
FOOTER
==================================*/
#main-footer {
	background: #51a1d8 url("background-footer.jpg") repeat-x top center !important;
	padding-top: 50px !important;
}
#main-footer h4 {
	color: #fff !Important;
}
#main-footer p {
	line-height: normal !Important;
	font-size: 14px !important;
}
#recent-posts-3 li {
	margin-bottom: 0 !Important;
	font-size: 14px !important;
}
#recent-posts-3 ul li:before {
	border-color: #fff !important;
}
#recent-posts-3 li a:link, #recent-posts-3 li a:visited {
	font-weight: normal;
}
#text-2, #text-3 {
	margin-bottom: 20px !important;
}
#main-footer .widget_search {
	width: 100% !important;
	margin-bottom: 10px !Important;
}
#main-footer #searchsubmit {
	background: #ef6f54 !important;
	color: #fff5be !important;
	font-weight: bold;
}
#main-footer #searchsubmit:hover {
	background: #1679bb !important;
}
	
#main-footer #media_image-2 img {
	display: block;
	width: 50%;
	height: auto;
}
#main-footer #recent-posts-3 li {
	font-size: 14px;
	line-height: normal !important;
	margin-bottom: 5px !Important;
}
#main-footer #recent-posts-3 li:before {
	top: 4px !important;
}
#main-footer #menu-footer-books-1 li:before, #main-footer #menu-footer-books-2 li:before {
	border-color: #fff !important;
	top: 5px !important;
}
#main-footer #menu-footer-books-1 li, #main-footer #menu-footer-books-2 li {
	line-height: normal;
	font-size: 14px;
}
#main-footer #menu-footer-books-1 a:link, #main-footer #menu-footer-books-1 a:visited, #main-footer #menu-footer-books-2 a:link, #main-footer #menu-footer-books-2 a:visited {
	font-weight: normal;
}
.et-social-icons a {
	text-decoration: none !important;
}
/*=================================
SECRET AFFAIRS
==================================*/
.secretAffairsHeadings h2 {
	color: #51a1d8;
	text-align: left;
	font-size: 40px;
	background: url("heading-underline.jpg") no-repeat bottom left;
	background-size: 100% 15px;
}
.secretAffairsHeadings h3 {
	color: #ef6f54;
	text-align: left;
	font-size: 30px;
	padding-bottom: 0 !Important;
}
.secretAffairsHeadings h4 {
	color: #ef6f54;
	text-align: left;
	font-size: 24px;
	padding-bottom: 0 !Important;
}
/*=================================
MEDIA QUERIES
==================================*/
@media (min-width: 980px) {
.container.clearfix.et_menu_container {
	padding-left: 0 !important;
	padding-right:  0 !important;
}
}
@media (max-width: 980px) {
.bookCover .et_pb_image_wrap  {
    min-width: inherit !important;
}
.bookCover .et_pb_image_wrap img {
	border: 1px solid #1679bb;
	width: 100% !important;
    max-width: 100% !important;
	height: auto;
	display: block;
}
blockquote {
	text-align: center;
	border: none;
}
}
/*====================
 PAYPAL CODE
==================*/
.payPalCode {
	border: 2px solid #51a1d8;
	padding-top: 0;
	padding-bottom: 20px;
	margin-bottom: 50px !important;
	background: #fff url(https://millyjohnson.co.uk/wp-content/uploads/2019/10/flag-gb.jpg) no-repeat center;
	background-size: cover !important;
}
.payPalCode h2 {
	color: #fff;
	background: rgb(81, 161, 216);
	font-family: 'Raleway',Helvetica,Arial,Lucida,sans-serif;
	font-size: 24px;
	font-weight: bold;
	padding: 10px !important;
	margin-bottom: 10px;
}
.payPalCode table, .payPalCode td {
	border: none !important;
	font-weight: bold !important;
}
.payPalCode td select {
	border: 1px solid #51a1d8 !important;
	border-radius: 0 !important;
	font-size: 16px !important;
	font-family: 'Raleway', sans-serif;
}
.payPalCode input[type=image] {
	border: 5px solid #fff !important;
	width: 200px;
	height: 100px;
	margin-left: 20px;
}
.payPalCode input[type=image]:hover  {
	border: 5px solid #e18573 !important;
}
.usAus {
	background: #fff url(https://millyjohnson.co.uk/wp-content/uploads/2019/10/Flags-US-and-Aus.jpg) no-repeat center;
	background-size: auto 100% !important;
}
.usCanada {
	background: #fff url(https://millyjohnson.co.uk/wp-content/uploads/2019/10/US-Flag.jpg) no-repeat center;
	background-size: auto 100% !important;
}
.ausNz {
	background: #fff url(https://millyjohnson.co.uk/wp-content/uploads/2019/10/flag-australia.jpg) no-repeat center;
	background-size: auto 100% !important;
}
.euOnly {
	background: #fff url(https://millyjohnson.co.uk/wp-content/uploads/2019/10/flag-eu.jpg) no-repeat center 20px ;
}
.paymentSpecialityRow {
	padding-top: 0 !important;
	padding-bottom: 0 !important;
}